<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m> -5.79000 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -1.54315 </z-m>
      <pitch-deg> -8.00 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 6.99860 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 2.91878 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> -3.30670 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -1.30589 </z-m>
    </offsets>
  </model>

  <model>
    <name>LightLeft</name>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  1.65326 </x-m>
      <y-m> -7.91137 </y-m>
      <z-m> -0.02797 </z-m>
    </offsets>
  </model>

  <model>
    <name>StrobeLeft</name>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  1.64326 </x-m>
      <y-m> -7.91137 </y-m>
      <z-m> -0.02797 </z-m>
    </offsets>
  </model>

  <model>
    <name>LightRight</name>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m>  1.65326 </x-m>
      <y-m>  7.91137 </y-m>
      <z-m> -0.02797 </z-m>
    </offsets>
  </model>

  <model>
    <name>StrobeRight</name>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  1.64326 </x-m>
      <y-m>  7.91137 </y-m>
      <z-m> -0.02797 </z-m>
    </offsets>
  </model>

  <!-- Wings animations -->
  <animation>
    <name>AllLeft</name>
    <object-name>LightLeft</object-name>
    <object-name>StrobeLeft</object-name>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>AllLeft</object-name>
    <property>sim/model/door-positions/wings/position-norm</property>
    <factor> -140 </factor>
    <center>
      <x-m> -0.45350 </x-m>
      <y-m> -3.52311 </y-m>
      <z-m>  0.17488 </z-m>
    </center>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <name>AllRight</name>
    <object-name>LightRight</object-name>
    <object-name>StrobeRight</object-name>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>AllRight</object-name>
    <property>sim/model/door-positions/wings/position-norm</property>
    <factor> 140 </factor>
    <center>
      <x-m> -0.45350 </x-m>
      <y-m>  3.52311 </y-m>
      <z-m>  0.17488 </z-m>
    </center>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -5.900 </x-m>
      <y-m> -0.300 </y-m>
      <z-m>  0.260 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -5.900 </x-m>
      <y-m>  0.300 </y-m>
      <z-m>  0.260 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
